Source: libidna-punycode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libnet-idn-encode-perl,
                     libnet-idn-nameprep-perl,
                     libtest-nowarnings-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libidna-punycode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libidna-punycode-perl.git
Homepage: https://metacpan.org/release/IDNA-Punycode

Package: libidna-punycode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-idn-encode-perl,
         libnet-idn-nameprep-perl
Description: module to encode Unicode string in Punycode
 IDNA::Punycode is a module to encode / decode Unicode strings into
 Punycode, an efficient encoding of Unicode for use with IDNA.
 .
 Note that IDNA::Punycode is deprecated; URI (packaged as liburi-perl)
 provides a URI::_punycode method as a replacement.
